.front-page_hform-wrapper{background: #243858;width: 100%;padding-top: 1px;}
.front-page_products-wrapper{background: url("/wp-content/themes/national-hrt/assets/images/products_bg.jpg"); width: 100%; padding-top: 1px}
.front-page_vform-wrapper{background: url("/wp-content/themes/national-hrt/assets/images/get_injectable_testosterone_for_sale.jpg") no-repeat center;width: 100%; margin: 30px 0;}
/*.front-page_comment-wrapper{background: url("/wp-content/themes/national-hrt/assets/images/slides-back.png"); width: 100%; padding-top: 1px}*/
.front-page_comment-wrapper{background: url("/wp-content/themes/national-hrt/assets/images/slides-back.jpg"); width: 100%; margin: 30px 0;}
.wpcf7 .screen-reader-response{display: none!important;}
.footer-form{background:#20324e;}
.page.get-started .footer-form{background:#243858;}
.footer-form .container{padding:4%;position: relative;}
.footer-form .form .title{position:absolute;top:-15px;left:50%;margin-left:-100px;background:#20324e;padding:0 20px;}
.page.get-started .footer-form .form .title{background: #243858}
.footer-form .form .submit-wrapper{position:absolute;text-align:center;left:0;width:100%;bottom:-20px;background-color:transparent;}
.footer-form .form .submit-wrapper .input-wrapper{display:inline-block;width:270px;background:#20324e}
.footer-form .form .submit-wrapper input[type=submit]{width:90%;}
.page.get-started .footer-form .form .submit-wrapper{background:#243858;}
.footer-form .form .wpcf7-response-output{left:50%;margin-left:-250px;top:-55px;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.content .form{padding:20px 10px;}
.content .form .title{text-align:center;margin-bottom:15px;}
.content .form{background:#243858;}
.content .form .description,
.footer-form .form .description{display:none;}
.content .form.vertical{margin:0 0;background:#243858;}
.content .form.vertical .title{text-align:left;}
.content .form.vertical .item{margin-bottom:9px;}
.content .form.vertical textarea{height:135px;}
.customSelect{position:relative;}
.customSelect .selectedItem{cursor:pointer;color:black;}
.customSelect .selectedItem.empty{color:#999999;}
.customSelect:after{content:'';position:absolute;width:0;height:0;top:17.5px;right:7.5%;border-top:5px solid #cccccc;border-right:5px solid transparent;border-left:5px solid transparent;}
.customSelect .customSelectInner:after{content:'';position:absolute;top:2px;left:90%;margin-left:-8px;width:0;height:0;border-bottom:8px solid #ffffff;border-right:8px solid transparent;border-left:8px solid transparent;}
.customSelectItemsContainer{display:none;position:absolute;z-index:100;right:0;padding-top:10px;}
.customSelect .customSelectInner{overflow:hidden;border-radius:3px;background:#ffffff;box-shadow:0 3px 7px rgba(0,0,0,0.5);-webkit-box-shadow:0 3px 7px rgba(0,0,0,0.5);-moz-box-shadow:0 3px 7px rgba(0,0,0,0.5);zoom:1;filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=5, OffY=5, Color=#000000);behavior:url("/wp-content/themes/national-hrt/assets/PIE/PIE.htc");}
ul.customSelectItems{margin:0;list-style:none;overflow:hidden;overflow-y:auto;max-height:185px;padding-right:20px;padding-left:0 !important;}
.customSelectItems li:before{display:none !important;}
.customSelectItems li{padding:10px;margin:0 !important;font-size:14px;line-height:14px;}
.customSelectItems li:hover{background-color:#ff9900;color:white;cursor:pointer;}
.footer, .footer2{background-color:#243858;color:#dfe9fa;font-family:ProximaNova-Regular;font-size:14px;padding:18px 0;color:#ffffff;}
.footer a{color:white;text-decoration:none;}
.footer{padding:40px 0;}
.footer2{border-top:1px solid #3a4c69;color:#dfe9fa;}
.footer2 a{color:#dfe9fa;text-decoration:underline;}
.footer ul{list-style:none;}
.footer ul a{color:#ffffff;text-decoration:none;font-size:13px;font-family:"ProximaNova-Regular";}
.footer ul li{margin-bottom:6px;}
.footer .col.menu2 ul a{color:#dfe9fa;}
.footer .menu{line-height:20px;}
.footer .col{width:48%;max-width:230px;vertical-align:top;float:left;}
.footer .col.social-subscribe{float:right;}
.footer .col .title{margin-bottom:20px;font-family:"ProximaNova-Semibold";text-transform:uppercase;font-size:20px}
.footer .col .contact-us{line-height:18px;margin-bottom:20px;}
.footer .col .call-us-for-free .title{font-family:"ProximaNova-Semibold";margin-bottom:5px;text-transform:none;}
.footer .col .social{width:100%;display:inline-block;margin-bottom:25px;}
.footer .social{text-align:justify;}
.footer .social:after{width:100%;display:inline-block;height:0;content:" ";}
.footer .social span{display:inline-block;}
.footer .form input[type=submit]{display:inline-block;width:auto;padding:11px;text-transform:none;background:none;background-color:#1e9e5e;border-radius:0;border-bottom-right-radius:2px;border-top-right-radius:2px;margin-left:-4px;width:30%;padding:11px 0;min-width:initial;font-size:15px;}
.footer .form .item{max-width:170px;width:70%;margin-bottom:0;}
.footer .form input[type="text"]{border-radius:0;border-bottom-left-radius:2px;border-top-left-radius:2px;width:100%;padding:13px;background-color:#3e5374;color:#ffffff;}
.footer .call-us-for-free{position:relative;}
.footer .icon-small-phone{position:absolute;left:-20px;}
.icon{display:block;background-image:url('assets/images/sprites.png');background-repeat:no-repeat;}
.icon-small{width:15px;height:15px;}
.icon-social, .icon-in-nav{height:22px;width:24px;background-position:center;float:left;}
.icon-in-header{height:22px;width:24px;background-position:center;margin-bottom:16px;margin-right:5px;}
.icon-phone-wrapper{display:inline-block;height:100%;}
.icon-callback{background-position:5px -50px;}
.icon-callback:hover{background-position:5px -72px;}
.icon-chat{background-position:-40px -50px;}
.icon-chat:hover{background-position:-40px -72px;}
.icon-form{background-position:-20px -50px;width:20px;}
.icon-form:hover{background-position:-20px -72px;width:20px;}
.icon-search{background-position:-64px -50px;}
.icon-search:hover{background-position:-64px -72px;}
.icon-facebook{background-position:-40px -2px;width:15px;}
.icon-facebook:hover{background-position:-40px -26px;width:15px;}
.icon-twitter{background-position:-57px -2px;}
.icon-twitter:hover{background-position:-57px -26px;}
.icon-googleplus{background-position:-18px -2px;}
.icon-googleplus:hover{background-position:-18px -26px;}
.icon-youtube{background-position:0 -2px;width:20px;}
.icon-youtube:hover{background-position:0px -26px;width:20px;}
.icon-phone{background-position:-85px 0;}
.icon-small-phone{background-position:-32px -94px;}
.widget_yarpp_widget>div>ul>li{margin-top:0;margin-bottom:0;}
.widget_yarpp_widget>div>ul>li:before{content:'';display:none;}
.widget_yarpp_widget>div>ul>li>a{width:100%;height:100%;display:inline-block;padding:10px 10px 10px 20px;color:#4D5D77;text-decoration:none;border-left:2px solid #EEEEEE;font-size:18px;box-sizing:border-box;}
.widget_yarpp_widget>div>ul>li>a:visited{color:#4D5D77;}
.widget_yarpp_widget>div>ul>li>a:hover{border-color:#243858;background-color:#F8F8F8;}
body .content .widget_yarpp_widget>div>ul>li>a img{display:block;width:100%;margin:0 0 10px 0;}
body .content .container div.tile img{display:inline-block;width:49%;margin:0 1% 0 0;float: none;}
.widget_yarpp_widget>div>ul>li>a .title{display:block;width:100%;line-height:18px;}
.widget_yarpp_widget>div>ul>li>a .date{display:block;width:100%;color:#A7A7A7;font-size:13px;line-height:18px;}
i.phone1{background-position:-100px 0!important;}
i.phone2{background-position:-150px 0!important;}
i.adress{vertical-align:top !important;background-position:0 0!important;}
i.mail{background-position:-50px 0!important;}
i.contact{display:inline-block;width:30px;height:30px;background:url("assets/images/contact/sprites.png");background-repeat:no-repeat;vertical-align:middle;margin-right:17px;}
.contacts .contact_item{margin:10px 0;vertical-align:top;display:inline-block;width:49%}
.contacts .contact_item a{text-decoration:none;}
.contacts .contact_item span{font-family:DINPro-Medium;font-size:17px;color:#243858;}
body:not(.woocommerce-page) div#respond .comment-reply-title:hover{cursor:pointer;}
body:not(.woocommerce-page) div#respond .comment-reply-title:after{content:'▼';display:inline-block;margin-left:10px;}
body:not(.woocommerce-page) div#respond.opened .comment-reply-title:after{content:'▲';display:inline-block;}
.content .container div.comment-respond{border-top:2px solid #000000; clear: both}
body:not(.woocommerce-page) .content .container form.comment-form{width:100%;margin-top:-16px;display:none;}
.content .container form.comment-form input{border-radius:3px;border:2px solid #C3C3C3;behavior:url("/wp-content/themes/national-hrt/assets/PIE/PIE.htc");padding:11px;box-sizing:border-box;position:relative;background-color:#ffffff;line-height:14px;font-size:14px;outline:none;width:100%;}
.content .container form.comment-form>p:nth-child(1),.content .container form.comment-form>p:nth-child(2){width:49%;box-sizing:border-box;display:inline-block;}
.content .container form.comment-form>p:nth-child(2){float:right;}
.content .container form.comment-form input:focus,
.content .container form.comment-form textarea:focus{border:2px solid #ff9900!important;}
.content .container form.comment-form p.data-correct,.content .container form.comment-form p.data-error{position:relative;}
.content .container form.comment-form p.data-correct::after{content:"";display:inline-block;position:absolute;width:16px;height:12px;background:url('assets/images/sprites.png') no-repeat 0 -96px;top:50%;right:10px;margin-top:-5px;}
.content .container form.comment-form p.data-error input{border:2px solid red!important;}
.content .container form.comment-form p.data-error::after{content:"";display:inline-block;position:absolute;width:16px;height:12px;background:url('assets/images/sprites.png') no-repeat -18px -96px;top:50%;right:10px;margin-top:-5px;}
.content .container form.comment-form textarea#comment{width:100%;box-sizing:border-box;border-radius:3px;border:2px solid #C3C3C3;behavior:url("/wp-content/themes/national-hrt/assets/PIE/PIE.htc");padding:11px;position:relative;background-color:#ffffff;line-height:14px;outline:none;font-family:ProximaNova-Regular;font-size:15px;}
.content .container form.comment-form p.data-error textarea#comment{border:2px solid red;}
.content .container form.comment-form p.comment-form-comment.data-error:after{content:"";display:inline-block;position:absolute;width:15px;height:12px;background:url('assets/images/sprites.png') no-repeat -18px -96px;top:50%;right:10px;margin-top:-10px;}
.content .container form.comment-form p.comment-form-comment.data-correct:after{content:"";display:inline-block;position:absolute;width:16px;height:12px;background:url('assets/images/sprites.png') no-repeat 0 -96px;top:50%;right:10px;margin-top:-10px;}
.content .container form.comment-form input[type="submit"]{width:100%;height:40px;text-transform:uppercase;color:#ffffff;font-size:16px;border:0;background:#243858;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;behavior:url("/wp-content/themes/national-hrt/assets/PIE/PIE.htc");cursor:pointer;max-width:120px;}
.content .container div.comments{margin-bottom:30px;}
.content .container div.comments .comment{padding:30px;box-sizing:border-box;border:1px solid black;}
.content .container div.comments .comment span.name{font-size:25px;font-weight:bold;}
.content .container div.comments .comment p{margin-bottom:0;}
.woocommerce .woocommerce-ordering{display:none;}
.woocommerce .products ul, .woocommerce ul.products{margin:0!important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{display:inline-block!important;margin-right:4%!important;width:21%!important;box-sizing:border-box!important;float:none!important;vertical-align:top;margin-bottom:10px!important;}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{margin-right:0!important;}
.woocommerce ul.products li.product .onsale{top:-20px!important;right:0!important;margin:0!important;}
.woocommerce ul.products li.product a img{margin-bottom:0!important;}
.woocommerce ul.products li.product .star-rating{color:orange;margin-top:-20px;}
.woocommerce ul.products li.product h3{margin-bottom:45px!important;}
.woocommerce ul.products li.product .price{margin-top:-50px!important;margin-bottom:50px!important;}
.woocommerce ul.products li.product .added_to_cart.wc-forward{display:none;}
.woocommerce ul.products li.product .button{position:absolute;bottom:0;}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove{position:absolute;right:0!important;top:0!important;left:initial!important;}
.content .widget_shopping_cart ul li:before{display:none!important;}
.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li{padding-left:0px!important;padding-bottom:0!important;}
.woocommerce.widget_shopping_cart .cart_list li>a:not(.remove){width:100%;height:100%;display:inline-block;padding:10px 10px 10px 20px;color:#4D5D77;text-decoration:none;border-left:2px solid #EEEEEE;font-size:18px;box-sizing:border-box;}
.woocommerce.widget_shopping_cart .cart_list li>a:hover:not(.remove){border-color:#243858;background-color:#F8F8F8;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img.attachment-shop_thumbnail{float:none!important;width:100%!important;height:auto!important;padding:0!important;margin:0!important;}
.woocommerce .widget_shopping_cart .total{margin-top:0;text-align:center;}
.woocommerce.widget_shopping_cart .buttons{text-align:center;}
.woocommerce-cart table.cart img{width:auto!important;}
.woocommerce .star-rating{color:orange;}
.woocommerce #reviews #comments ol.commentlist li.comment:before{display:none;}
.woocommerce #reviews #comments ol.commentlist li .comment-text{margin:0 0 0 0!important;}
.woocommerce #review_form #respond .customSelect{display:none;}
.woocommerce #review_form #respond p.stars{height:20px;position:relative;}
.woocommerce #review_form #respond p.stars>span>a{color:orange;border-right:none;margin-right:0;position:absolute;display:block;width:16px;}
.woocommerce #review_form #respond p.stars>span>a.star-1{z-index:5;}
.woocommerce #review_form #respond p.stars>span>a.star-2{z-index:4;}
.woocommerce #review_form #respond p.stars>span>a.star-3{z-index:3;}
.woocommerce #review_form #respond p.stars>span>a.star-4{z-index:2;}
.woocommerce #review_form #respond p.stars>span>a.star-5{z-index:1;}
.woocommerce-checkout #payment ul.payment_methods{display:none;}
.woocommerce form .form-row [placeholder]:focus::-webkit-input-placeholder{-webkit-transition:none!important;-moz-transition:none!important;transition:none!important;opacity:1!important;}
@media screen and (min-width:770px){.content .container form.woocommerce-checkout .col2-set .col-1{width:50%;}}
.content .container form.woocommerce-checkout .woocommerce-error{display:none;}
.content .container form.woocommerce-checkout input:not(.button){border-radius:3px;border:2px solid #C3C3C3!important;behavior:url("/wp-content/themes/national-hrt/assets/PIE/PIE.htc");padding:11px;box-sizing:border-box;position:relative;background-color:#ffffff;line-height:14px;font-size:14px;outline:none;width:100%;}
.content .container form.woocommerce-checkout input:focus,
.content .container form.woocommerce-checkout textarea:focus{border:2px solid #ff9900!important;}
.content .container form.woocommerce-checkout p{position:relative;}
.content .container form.woocommerce-checkout p.data-correct::after{content:"";display:inline-block;position:absolute;width:16px;height:12px;background:url('assets/images/sprites.png') no-repeat 0 -96px;top:50%;right:10px;margin-top:-5px;}
.content .container form.woocommerce-checkout p.data-error input{border:2px solid red!important;}
.content .container form.woocommerce-checkout p.data-error::after{content:"";display:inline-block;position:absolute;width:16px;height:12px;background:url('assets/images/sprites.png') no-repeat -18px -96px;top:50%;right:10px;margin-top:-5px;}
.content .container form.woocommerce-checkout textarea#order_comments{width:100%;box-sizing:border-box;border-radius:3px;border:2px solid #C3C3C3;behavior:url("/wp-content/themes/national-hrt/assets/PIE/PIE.htc");padding:11px;position:relative;background-color:#ffffff;line-height:14px;outline:none;font-family:ProximaNova-Regular;font-size:15px;height:96px;}

.header-banner .form.vertical.ie-menu { background: #243858; }
.form input.ie { background: #FF9900; }


@media screen and (min-width:770px){
    .content .container form.woocommerce-checkout .col2-set .col-1{width:50%;}
}
@media screen and (max-width: 550px){
    .footer-form .form .submit-wrapper .input-wrapper{width: 230px}
}

@media screen and (max-width: 460px){
    .footer .form .item{
        width:100%;
        margin-bottom:0;
        max-width: none;
    }
    .footer .form input[type=submit]{
        width:100%;
        margin:0;
        border-radius:0;
    }
}

/* LUXURY TABLE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
div.luxury_table{
    width: 100%;
    margin: 25px 0;
    overflow: auto;
}

div.luxury_table table{
    border: none;
    width: 100%;
    min-width: 450px;
    border-collapse: collapse;
}


div.luxury_table table th,
div.luxury_table table td{
    box-sizing: border-box;
    vertical-align: middle;
    font-family: ProximaNova-Regular;
    padding: 10px 20px;
}


div.luxury_table table th{
	width : 
    box-sizing: border-box;
    border-bottom: 4px solid #fdbe00;
    text-align: center;
    height: 95px;
    color: white;
    font-size: 30px;
    text-shadow: 1px 0 0 black;
}

div.luxury_table table th span{
    letter-spacing: 1px;
}

div.luxury_table table td{
    height: 70px;
    font-size: 16px;
	//font-weight : 700;
}

span.red { color : red; }

div.luxury_table table thead th {
    font-size : 24px;
}

div.luxury_table table thead th.color_1{
    background: #44a2d4;
    background: linear-gradient(to bottom, #55bbf0, #44a2d3);
}

div.luxury_table table thead th.color_2{
    background: #2c75b4;
    background: linear-gradient(to bottom, #3c8bcf, #2971af);
}

div.luxury_table table thead th.color_3{
    background: #275294;
    background: linear-gradient(to bottom, #3160a8, #234d8d);
}

div.luxury_table table thead th.color_4 {
	background: #275294;
    background: linear-gradient(to bottom, #234d8d, #00388C);
}


.ctd { }
.ctd td { position : relative; }
.ctd .ctd-1 { position : absolute; top : 27px; }
.ctd .ctd-2 { margin-left : 10px; }


div.luxury_table table tbody tr:nth-child(2n+1) td:nth-child(2n+1){
    background-color: #e1e1e1;
}

div.luxury_table table tbody tr:nth-child(2n+1) td:nth-child(2n){
    background-color: #f0f0f0;
}

div.luxury_table table tbody tr:nth-child(2n) td:nth-child(2n+1){
    background-color: #f8f8f8;
}

div.luxury_table table tbody tr:nth-child(2n) td:nth-child(2n){
    background-color: #fdfdfd;
}